Hi, just wondering if there is something specific that Active Sync 4.5 needs to be able to remove previous versions or even upgrade them?

I have updated the update table in an mst file, but it does not remove the old version on the pc, which is active sync 4.1. Working from an extracted msi file.
0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.

Answers

0
All good, worked it out. For some reason the Update Code for Activesync 4.1 was wrong so was not seeing that it had the old version there. Fixed the upgrade code, now uninstalls old versions when installing the latest 4.5 active sync.
Answered 08/13/2007 by: dan0
Senior Yellow Belt

Please log in to comment
Answer this question or Comment on this question for clarity